Subject: Borderlinx abandoned chats
From: Deeksha Dadu <[email-masked]>
To: gelna <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sumit Gogia <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, admin <[email-masked]>, akhil <[email-masked]>
Date: Tue, 29 Jul 2014 15:47:49 +0530 (IST)

There were 3 chats abandoned last night that waited more than 1 minute. This is despite the fact that we had 4 agents logged in at that time. I need an explanation from each of you on what were you doing and how did you allow those chats to be abandoned. there was no heavy flow either. When I have 4 agents logged in, I DO NOT expect an single chat to be abandoned. You all have been reminded about this earlier as well. Please make sure that this is the last time I am seeing abandoned chats like this.

2:00 AM	1	0:01:03	Gelna,Kaeiara,Hasan,Sumit
3:00 AM	2	0:01:32	Gelna,Kaeiara,Hasan,Sumit